
\maintitle{DLchangelog}{\changelog}

\subtitle{2021 beta 2 hotfix 1}

Sentinel of Nukuja's restriction removed

\subtitle{2021 beta 2}

\begin{itemize}
	\item \harbingeroffatherchaos{}
		\begin{itemize}
			\item \palehorse{} 70 \costdown{} 60
			\item \burningwheel{} 80 \costdown{} 70
			\item \greatbeastofprophecy{} 100 \costdown{} 90
		\end{itemize}
	\item \sirens{} \extramodel{} 25 \costdown{} 20
	\item \blazingglory{} 290 \costup{} 300
	\item \lemures{} \unnaturalroots{} 3\permodel{} \costup{} 40/unit
	\item \mageblightgremlins{} \unnaturalroots{} 5\permodel{} \costup{} 10/unit
	\item \hoarders{} \unnaturalroots{} 8\permodel{} \costup{} 30/unit
	\item \threshingengine{}
		\begin{itemize}
			\item \zerotoXunitsperarmy{3} \goodup{} \zerotoXunitsperarmy{5}
			\item \hordethresher{} 95 \costup{} 100
			\item \legionthresher{} 145 \costup{} 150
		\end{itemize}
\end{itemize}
